Subject: Trainer Candidate - Sharad Modi
From: Sharad Modi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:41:18 -0500

| | Tech Support Test

Name | Sharad Modi
E-mail | [email-masked]
Phone Number | (93691) 75960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Modim Education Private Limited | communication and soft skills trainer | 29 january,2021 | 50,000
Previous Employer 1 | Jamsha associates | English language and Communication Trainer | 12 July,2019 |
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have been working as Communication and behavioural trainer for the last 7 years, I have been associated with Colleges, institutions and corporate companies. I have an extensive experience to help my trainees assimilate  any idea or  knowledge which help them work efficiently on any professional requirement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | in 2016 i joined a US recruitment company as a Manager and Communication Trainer, initially imposed my own way of communicating and dealing with people on them , which was not possible for them , then in course of time i understood that everyone has their own way to connect to people, . i only need to polish it and help them overcome any hesitation , insecurities or barrier, and eventually they all turn out to be excellent communicators.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a good customer service solves the customer problem , whereas a great customer service not only solves the problems but also retain the customer and give them assurance that in future they will always get a great and reliable customer support with a convivial gesture.
What according to you makes you a good candidate for this position? | I have a versatile experience and I believe that i can make a weak candidate perform well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |